# Servidor web Apache en detach amb propagació de port
FROM debian:latest
LABEL author="@mporto20"
LABEL curs="ASIX 2022"
RUN apt-get update && apt-get -y install procps iproute2 iputils-ping nmap tree vim apache2
COPY index.html /var/www/html
WORKDIR /tmp
EXPOSE 80
CMD apachectl -k start -X
